file(GLOB SRCS *.cpp)
file(GLOB HDRS *.h)

add_library(MRF ${SRCS})
target_compile_definitions(MRF PUBLIC -DUSE_64_BIT_PTR_CAST)

add_executable(MRFExample example.cpp)
target_compile_definitions(MRFExample PUBLIC -DUSE_64_BIT_PTR_CAST)
target_link_libraries(MRFExample MRF)
